[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# TSQLTransaction.Create

Create a new transaction

## Declaration

Source position: sqldb.pp line 339

`public constructor TSQLTransaction.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the transaction component.

## Description

Create creates a new TSQLTransaction instance, but does not yet start a transaction context.